漏洞信息详情

libslax 缓冲区错误漏洞

漏洞简介

libslax是一款SLAX语言的开源实现。

libslax中的slaxlexer.c文件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/Juniper/libslax

参考网址

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1649175

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1010232

受影响实体

    暂无

补丁

    暂无